Contents

# GetSystemTicks Function

Vráti počet systémových tikov operačného systému. Túto funkciu je možné použiť k optimalizácii niektorých procesov.

## Syntax:

    GetSystemTicks()

## Návratová hodnota:

Long

### Error codes:

5 Neplatné volanie procedúry

## Príklad:

    Sub ExampleWait
    Dim lTick As Long
        lTick = GetSystemTicks()
        Wait 2000
        lTick = (GetSystemTicks() - lTick)
        MsgBox ""
    End Sub

Related Topics

ScriptForge.Timer service

Please support us!